html{
    margin: 0px;
}
h1{
    text-align: center;
}
h2{
    font-size: 14pt;
    padding: 10px;
    text-align: center;
}
h2:hover{
    transform: scale(1.5);
    transition: 1s;
}
p{
    text-align: justify;
    margin: 2px 50px;
}
h2{
    width: 200px;
    height: 200px;
    border: 1px solid #000000;
    margin: 10px;
}
div{
    display: flex;
    flex-direction: row;
    line-height: 200px;
}
.yellow{
    background-color: yellow;
    color:red;
}
.blue{
    background-color: blue;
    color:white;
}
.red{
    background-color: red;
    color:white;
}
.green{
    background-color: green;
    color: white;
}
hr{
    border-color: red;
    width: 400px;
}